WC(1)

BEZEICHNUNG
wc - Anzahl der Zeilen, Wörter und Byte für jede Datei ausgeben

ÜBERSICHT
wc [OPTION]... [DATEI]...
wc [OPTION]... --files0-from=D

BESCHREIBUNG

Anzahl der Zeilen, Wörter und Byte für jede DATEI ausgeben, außerdem eine Summenzeile, wenn mehr als eine DATEI angegeben wurde. Ohne DATEI oder wenn DATEI »-« ist, Standardeingabe lesen. Als Wort gilt eine Zeichenfolge mit einer Länge größer Null, die von Leerräumen begrenzt ist. Die unten stehenden Optionen können verwendet werden, um auszuwählen, welche Summen ausgegeben werden. Dies geschieht immer in dieser Reihenfolge: Zeilenumbrüche, Wörter, Zeichen, Byte, maximale Zeilenlänge.

-c, --bytes
    Anzahl der Byte ausgeben

-m, --chars
    Anzahl der Zeichen ausgeben

-l, --lines
    Anzahl der Zeilen ausgeben

--files0-from=D
    Eingabe aus Dateien lesen, deren Namen NULL-terminiert in der Datei D aufgeführt sind; wenn D »-« ist, wird aus der Standardeingabe gelesen

-L, --max-line-length
    Die Länge der längsten Zeile ausgeben

-w, --words
    Anzahl der Wörter ausgeben

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/> Berichten Sie Fehler in der Übersetzung von wc an <http://translationproject.org/team/de.html>

AUTOR
Geschrieben von Paul Rubin und David MacKenzie.

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für wc wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und wc auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'wc invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Tobias Quathamer <toddy@debian.org> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.